Bitte beachten Sie: Ein Verkauf erfolgt ausschließlich an Unternehmer, Gewerbetreibende, Freiberufler und öffentliche Institutionen.

HP 1 Gb 361T Ethernet-Adapter mit 2P (652497-B21)

HP 1 Gb 361T Ethernet-Adapter mit 2P (652497-B21)

147,21 € *

zzgl. MwSt. zzgl. Versandkosten

Lieferzeit 1-4 Werktage
Noch 12 Stück verfügbar - letztes Update 23.01 - 5:05 Uhr

  • HP Enterprise
  • 652497-B21
  • Factory Sealed
HP 361T - Netzwerkadapter - PCI Express 2.0 x4 Low Profile - Gigabit Ethernet x 2 - für ProLiant... mehr
Produktinformationen "HP 1 Gb 361T Ethernet-Adapter mit 2P (652497-B21)"

HP 361T - Netzwerkadapter - PCI Express 2.0 x4 Low Profile - Gigabit Ethernet x 2 - für ProLiant DL560 Gen9, ML10 v2, ML110 Gen9, ML350p Gen8, XL170r Gen9, XL190r Gen9

Weiterführende Links: "HP 1 Gb 361T Ethernet-Adapter mit 2P (652497-B21)"
Gruppe Netzwerkadapter / Schnittstellen Hersteller HP Enterprise Hersteller Art. Nr.... mehr
GruppeNetzwerkadapter / Schnittstellen
HerstellerHP Enterprise
Hersteller Art. Nr.652497-B21
EAN/UPC4948382819772
Beschreibung
HPE 361T - Netzwerkadapter - PCIe 2.0 x4 Low-Profile - Gigabit Ethernet x 2 - für Apollo 4200 Gen10; ProLiant DL180 Gen10, DL325 Gen10, DL380 Gen10, ML350 Gen10
Hauptmerkmale 
ProduktbeschreibungHPE 361T - Netzwerkadapter - PCIe 2.0 x4 - Gigabit Ethernet x 2
GerätetypNetzwerkadapter
FormfaktorPlug-in-Karte - Low-Profile
Schnittstellentyp (Bustyp)PCI Express 2.0 x4
PCI-SpezifikationsrevisionPCIe 2.0
PortsGigabit Ethernet x 2
Abmessungen (Breite x Tiefe x Höhe)13.5 cm x 6.4 cm
VerdrahtungstypEthernet 10Base-T, Ethernet 100Base-TX, Ethernet 1000Base-T
Data Link Protocol10Mb LAN, 100Mb LAN, GigE
Datenübertragungsrate1 Gbps
Prozessor1 x Intel I350
ProduktzertifizierungenIEEE 802.3, IEEE 802.3u, IEEE 802.1Q, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3ad (LACP), IEEE 802.1as, IEEE 802.3az
SystemanforderungenSUSE Linux Enterprise Server, Microsoft Windows Server 2008, Microsoft Windows HPC Server 2008, Oracle Solaris 10, Red Hat Enterprise Linux 6.1, VMware ESX 4.1, VMware ESXi 4.1, VMware ESXi 5, Red Hat Enterprise Linux 5.7, Citrix XenServer 6.0
Entwickelt fürApollo 4200 Gen10; ProLiant DL180 Gen10, DL20 Gen10, DL20 Gen9, DL325 Gen10, DL360 Gen10, DL380 Gen10, DL388 Gen10, DL560 Gen10, DL560 Gen9, DL580 Gen10, ML10 Gen9, ML110 Gen10, ML30 Gen10, ML30 Gen9, ML350 Gen10, XL230k Gen10, XL270d Gen9, XL450 Gen10; SimpliVity 380 Gen9; StoreEasy 1450, 3850
Zuletzt angesehen